GET MobextAPI/GetBrief?BriefId={BriefId}&ContributorsSSOids={ContributorsSSOids}&BriefCategoryId={BriefCategoryId}

Get Brief by Id, or new brief if Id == 0

Request Information

URI Parameters

NameDescriptionTypeAdditional information
BriefId

0 for new brief, else get existing brief

integer

Required

ContributorsSSOids

list of contributors (From GLOBAL IO)

string

None.

BriefCategoryId

needed only if new brief

integer

Default value is -1

Body Parameters

None.

Response Information

Resource Description

WebAPIBaseTemplate.Models.jRetourBase
NameDescriptionTypeAdditional information
returnCode

return code

string

None.

returnLibelle

return libelle

string

None.

returnData

return data

Object

None.

sessionData

session data

string

None.

Response Formats

application/json, text/json

Sample:
{
  "returnCode": "0000",
  "returnLibelle": "The operation ends with success",
  "returnData": null,
  "sessionData": ""
}